FIG2PS2TEX(1)

NAME
fig2ps2tex - generate a TeX file for including a PostScript file

SYNOPSIS
fig2ps2tex file

DESCRIPTION

Fig2ps2tex generates a TeX file for including a PostScript file in a TeX document. This involves calculating the bounding box from the Postscript document. The TeX inclusion file is written to stdout.

Note that the psfig macro package provides a more sophisticated approach to including Postscript files in LaTeX docuements. Fig2ps2tex works with plain TeX however.

USAGE

Assume the Postscript file is called foo.ps . The command
% fig2ps2tex foo.ps >foo.tex will create the inclusion file with bounding information. Then include this file in your TeX document with the command
\input{foo}

SEE ALSO
psfig(1), latex(1), f2ps(1), fig2dev(1), transfig(1).

AUTHOR
Micah Beck
Cornell University Man page by George Ferguson, ferguson@cs.rochester.edu.